#ifndef __IMFFormData_h__
# define __IMFFormData_h__

#include "ZString.h"

namespace coreutils {

   class IMFFormData {

    public:
      IMFFormData(int fd, ZString boundary);

   };

}

#endif


